var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/routines/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0phu0e_._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_routines_[id]_route_actions_0yavy-r.js")
R.m(36040)
module.exports=R.m(36040).exports
